uuid: c12bd0c0-021a-49a5-9b85-e371223a3baf
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cities
id: taxonomy_term.cities.changed
field_name: changed
entity_type: taxonomy_term
bundle: cities
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
